<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.jvm.JvmCallConflictResolverFactory org.jetbrains.kotlin.fir.resolve.calls.overloads.ConeCompositeConflictResolver create(org.jetbrains.kotlin.resolve.calls.results.TypeSpecificityComparator, org.jetbrains.kotlin.fir.resolve.inference.InferenceComponents, org.jetbrains.kotlin.fir.resolve.BodyResolveComponents)">
    <annotation name="org.jetbrains.annotations.ApiStatus.ScheduledForRemoval">
      <val name="inVersion" val="&quot;261.17801.80&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.jvm.JvmCallConflictResolverFactory">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
  <item name="org.jetbrains.kotlin.fir.resolve.calls.jvm.JvmPlatformOverloadsConflictResolver">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;242.20224.300&quot;"/>
    </annotation>
  </item>
</root>
